Bug 41610 - man muttrc error
Summary: man muttrc error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-21 15:15 UTC by Alan Cox
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 15:15:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-05-21 15:15:31 UTC
bash-2.04$ man muttrc
Formatting page, please wait...
<standard input>:2340: warning: `fiThe' not defined (probable missing space
after `fi')

Speaks for itself

Comment 1 Bill Nottingham 2001-05-24 16:49:14 UTC
Will be fixed in 1.2.5i-13, thanks.


Note You need to log in before you can comment on or make changes to this bug.